@charset "utf-8";
/* CSS Document */

a:link {
	color: #008dcd;
}
a:visited {
	color: #0071a4;
}

body {
	background-color: #000000;
	background-repeat: repeat-x;
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
}	

.main {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height: 150%;
	color:#DDDDDD;
}

.hmain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height: 150%;
	color:#ae7171;
}
.heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ae7171;
}